body {
	font-family: Arial, sans-serif;
	padding:0;
	margin:0;
}
.page {
  width: 90%;
  margin:10px auto;
}
.left-top{
	text-align:left;
	font: 14px Tahoma;
	padding:10px 0 10px 0;
	border-bottom:2px solid;
}
.left-bottom{
	text-align:left;
	font: 14px Tahoma;
	padding:10px 0 10px 0;
	border-top:2px solid;
}
.main{
	margin:30px 0 0 0;
}
.main h2.bold-text{
	font: bold 18px Arial;
	text-align:center;
}
.main h2.italic-bold{
	font: italic bold 16px Arial;
	text-align:left;
}
.main .anotacia{
	margin:10px 0 0 0;
	text-align:justify;
}
.main .key-wd{
	margin:10px 0 0 0;
	text-align:justify;
}
.main span.italic-bold-text{
	font:italic bold 16px Arial;
	text-align:justify;
}
.main span.italic-text{
	font:italic 16px Arial;
	text-align:justify;
}
.main h2{
	font: 16px Arial;
	text-align:center;
	padding:0;
	margin:3px 0 0 0;
}
.main h1.udk{
	font: 16px Arial;
	text-align:left;
}
.main .problem{
	text-align:justify;
	margin:3px 0 0 0;
}
.bold-text{
	font: bold 16px Arial;
	text-align:left;
}
.img-center {
	text-align:center;
	margin:20px 0 20px 0;
}
.main .mission{
	text-align:justify;
	margin:3px 0 0 0;
}
.main .formul-problem{
	text-align:justify;
	margin:3px 0 0 0;
}
.realization-ks ol{
	text-align:justify;
}
.rezult table.res{
	border-collapse:collapse;
	text-align: center;
	font:14px Arial;
}
.rezult table.res tr td { 
  border: 1pt solid black; 
  padding: 3pt;
}
.rezult table.res tr th { 
  border: 1pt solid black; 
  padding: 3pt;
  font:14px Arial;
}
.main .fin{
	text-align:justify;
	margin:3px 0 0 0;
}
.main .liter h2{
	font: bold 18px Tahoma;
	text-align:center;
}
.main .liter{
	margin: 30px 0 0 0;
	padding:0;
}
.main .liter ol{
	text-align:justify;
}
p{
	text-align:justify;
}